<?xml version="1.0" encoding="UTF-8"?>
<module type="RUBY_MODULE" version="4">
  <component name="FacetManager">
    <facet type="RailsFacetType" name="Ruby on Rails">
      <configuration>
        <RAILS_FACET_CONFIG_ID NAME="RAILS_FACET_SUPPORT_REMOVED" VALUE="false" />
        <RAILS_FACET_CONFIG_ID NAME="RAILS_TESTS_SOURCES_PATCHED" VALUE="true" />
        <RAILS_FACET_CONFIG_ID NAME="RAILS_FACET_APPLICATION_ROOT" VALUE="$MODULE_DIR$" />
      </configuration>
    </facet>
  </component>
  <component name="ModuleRunConfigurationManager">
    <shared />
  </component>
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/test" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/spec" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/.bundle" />
      <excludeFolder url="file://$MODULE_DIR$/components" />
      <excludeFolder url="file://$MODULE_DIR$/log" />
      <excludeFolder url="file://$MODULE_DIR$/public/system" />
      <excludeFolder url="file://$MODULE_DIR$/tmp" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/bundle" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/cache" />
    </content>
    <orderEntry type="jdk" jdkName="Remote: ruby-2.6.0-p0" jdkType="RUBY_SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="actioncable (v5.2.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="actionmailer (v5.2.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="actionpack (v5.2.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="actionview (v5.2.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="activejob (v5.2.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="activemodel (v5.2.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="activerecord (v5.2.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="activestorage (v5.2.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="activesupport (v5.2.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="addressable (v2.6.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="arel (v9.0.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="azure-core (v0.1.15, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="azure-storage-blob (v1.1.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="azure-storage-common (v1.1.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="bootsnap (v1.4.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="bucket_client (v0.1.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="builder (v3.2.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="bundler (v1.17.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="byebug (v11.0.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="concurrent-ruby (v1.1.4, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="crass (v1.0.4, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="database_cleaner (v1.7.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="declarative (v0.0.10, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="declarative-option (v0.1.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="diff-lcs (v1.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="digest-crc (v0.4.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="dotenv (v2.7.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="dotenv-rails (v2.7.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="erubi (v1.8.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="factory_bot (v4.11.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="factory_bot_rails (v4.11.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="faker (v1.9.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="faraday (v0.15.4, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="faraday_middleware (v0.13.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="globalid (v0.4.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="google-api-client (v0.28.4, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="google-cloud-core (v1.3.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="google-cloud-env (v1.0.5, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="google-cloud-storage (v1.17.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="googleauth (v0.8.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="httpclient (v2.8.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="i18n (v1.5.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="jwt (v2.1.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="kirin_http (v0.1.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="kirinnee_core (v0.2.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="loofah (v2.2.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="mail (v2.7.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="marcel (v0.3.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="memoist (v0.16.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="method_source (v0.9.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="mime-types (v3.2.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="mime-types-data (v3.2018.0812, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="mimemagic (v0.3.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="mini_mime (v1.0.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="mini_portile2 (v2.4.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="minitest (v5.11.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="msgpack (v1.2.6, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="multi_json (v1.13.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="multipart-post (v2.0.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="nio4r (v2.3.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="nokogiri (v1.10.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="os (v1.0.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="ox (v2.10.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="pg (v1.1.4, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="public_suffix (v3.0.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="puma (v3.12.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rack (v2.0.6, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rack-test (v1.1.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rails (v5.2.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rails-dom-testing (v2.0.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rails-html-sanitizer (v1.0.4, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="railties (v5.2.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rake (v12.3.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="representable (v3.0.4, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="retriable (v3.1.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rspec-core (v3.8.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rspec-expectations (v3.8.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rspec-mocks (v3.8.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rspec-rails (v3.8.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rspec-support (v3.8.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="shoulda-matchers (v3.1.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="signet (v0.11.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="sprockets (v3.7.2, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="sprockets-rails (v3.2.1, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="thor (v0.20.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="thread_safe (v0.3.6, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="tzinfo (v1.2.5, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="uber (v0.1.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="websocket-driver (v0.7.0, Remote: ruby-2.6.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="websocket-extensions (v0.1.3, Remote: ruby-2.6.0-p0) [gem]" level="application" />
  </component>
  <component name="RModuleSettingsStorage">
    <LOAD_PATH number="0" />
    <I18N_FOLDERS number="1" string0="$MODULE_DIR$/config/locales" />
  </component>
</module>